body { 
    padding-top: 65px;
	font-weight: bold;
	text-align: center;
}

table, th, td {

border-collapse: collapse;
background-color:rgba(192,192,192, 0.05); /* Sets the bg of table to grey + opacity/transparency */
margin-left:auto; 
margin-right:auto;

}



.nav-center {
    margin:0;
    float:none;
}

.navbar-inner{
    text-align:center;
}

.well {
background-color:rgba(192,192,192,0.5);
}

.custom_nav .navbar.navbar-fixed-top .navbar-inner{
    background: rgba(255, 255, 255, 0.3);
}

.custom_nav .navbar .nav > .active a, .navbar .nav > .active a:hover, .custom_nav .navbar .nav > li a:hover {background:(210,105,30, 0); text-shadow:none;} 

.navbar .brand {
    max-height: 40px;
    overflow: visible;
    padding-top: 0;
    padding-bottom: 0;
}

